### Method

# Foundry PluginManager set_disabled

#### Declaration [src]

    void
    foundry_plugin_manager_set_disabled (
      FoundryPluginManager* self,
      PeasPluginInfo* plugin_info,
      gboolean disabled
    )

#### Description

No description available.

#### Parameters

`plugin_info`

  Type: `PeasPluginInfo`

  No description available.

  The data is owned by the caller of the method.

`disabled`

  Type: `gboolean`

  No description available.